@charset "utf-8";

.teaser-text-animation span {
  color: #0099ff;
}

#intro-title {
  color: #0099ff;
}

a {
  color: #0099ff;
}

p a {
  color: #0099ff;
}

.awesome {
  color: #0099ff;
}

ul.mainNav li a:hover {
  color: #0099ff;
}

ul.mainNav li a.active {
  color: #0099ff;
}

a:link,
a:visited,
a:active {
  color: #0099ff;
}

.curr {
  color: #0099ff;
}

li.curr {
  color: #0099ff;
  border-left: 3px solid #0099ff;
}

.menu-mobile a {
  color: #fff;
}

.menu-mobile a:hover {
  color: #0099ff;
}

.menu-mobile a.active {
  color: #0099ff;
}

.menu-mobile li ul a:hover {
  color: #0099ff;
}

.submit:after {
  background: #0099ff;
}

.success {
  color: #0099ff;
}

#form .error {
  color: #0099ff;
}

@-webkit-keyframes glow {
  0% {
    border-color: #0099ff;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2),
      inset 0 0 5px rgba(255, 255, 255, 0.1);
  }
  100% {
    border-color: #0099ff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6),
      inset 0 0 10px rgba(255, 255, 255, 0.4);
  }
}
@-moz-keyframes glow {
  0% {
    border-color: #0099ff;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2),
      inset 0 0 5px rgba(255, 255, 255, 0.1);
  }
  100% {
    border-color: #0099ff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6),
      inset 0 0 10px rgba(255, 255, 255, 0.4);
  }
}
@-o-keyframes glow {
  0% {
    border-color: #0099ff;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2),
      inset 0 0 5px rgba(255, 255, 255, 0.1);
  }
  100% {
    border-color: #0099ff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6),
      inset 0 0 10px rgba(255, 255, 255, 0.4);
  }
}
@-ms-keyframes glow {
  0% {
    border-color: #0099ff;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2),
      inset 0 0 5px rgba(255, 255, 255, 0.1);
  }
  100% {
    border-color: #0099ff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6),
      inset 0 0 10px rgba(255, 255, 255, 0.4);
  }
}
@keyframes glow {
  0% {
    border-color: #0099ff;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2),
      inset 0 0 5px rgba(255, 255, 255, 0.1);
  }
  100% {
    border-color: #0099ff;
    box-shadow: 0 0 20px rgba(255, 255, 255, 0.6),
      inset 0 0 10px rgba(255, 255, 255, 0.4);
  }
}

#subscribe input#submit {
  background: #0099ff;
  border: 1px solid #0099ff;
}

.subscribesuccess {
  color: #0099ff;
}

.options-head {
  background: #0099ff;
}
